﻿.bg-card {
    background: #fff;
    border-radius: 5px;
    height: 100%;
    padding: 10px 10px;
    position: relative;
    max-width: 100%;
    margin: 1rem 1rem;
}

    .bg-card.bg-card-1remPad {
        padding: 1rem 1rem !important;
    }

    .bg-card.zero_pad {
        padding: 0;
    }

    .bg-card.slim_pad {
        padding: .2rem .2rem;
    }

    .bg-card.shadow, .bg-card.bg-card-1remPad.shadow {
        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    }
